Subject: Trainer Candidate - Avneet kaur Avneet
From: Avneet kaur Avneet <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Apr 2023 02:01:32 -0400

| | Tech Support Test

Name | Avneet kaur Avneet
E-mail | [email-masked]
Phone Number | (+91) 8958578847
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Gurgaon, will relocate near office location

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ernst and young | Advanced Analyst | On notice period | 40000
Previous Employer 1 | Grant thornton | Consultant | 7 march 2022 | 9900
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in Quality? | I have good experience in quality. I am a mba gold medalist and have attention to details. I take ownership of myself and my work. I am a very deducated person. I have 3 years experience in teaching kids of age 3-15. And I believe if a person can handle kids, make them learn, then they can handke anything.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I belive that there can only be two situations under this condition. First is that, the person should be self motivated enough to have responsibility for his/her work. Secondly,  organization can help employee in making realization of his/her job and responsibilities. Team lead and teacher also play a very important role in someone's life. But if person is self motivated,  that is the biggest strength he carries in order to bring improvements in themselves and it will automatically improve team quality.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is just completing service based on need , whereas great customer is a mixture of good listening skills, being empathetic towards customer, understanding and than tackling the situation. Customer always remember the way we treat them, it is true that customer is king of market and it is our duty to make them realize and feel that.
What according to you makes you a good candidate for this position? | I am a self driven person. I always had interest in training and development from start. In personal life too, my friends say that I am a great motivator, I can influence person to be on their best level. This I first realized when the students I used to teach during my graduation got really good academic  results. It works in two ways. And I make sure to play best version of my part.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |